.aboutus h2, .parts h2, .bidrequest h2, .wholeunit h2, .aboutus h3, .parts h3, .bidrequest h3, .services h3, .wholeunit h3 {
	font-size: inherit;
	font-weight: inherit;
	color:inherit;
	margin:inherit;
	line-height: inherit;
	display: initial;
}
.aboutuslink {
	font-size: 16px !important;
	color: gray;
	z-index:3;
	position:relative;
}
.services h2 {
	color: #173753;
	font-style: italic;
}
h1.nostyle {
	font-size: initial;
	font-weight: initial !important;
	color: inherit !important;
	text-align: initial!important;
	line-height: initial;
	margin: initial;
	display: initial;
}
.promolink {
	color: #86a8cd;
	font-style: italic;
}
.promolink:hover {
	color: #bcbcbc;
}
@media screen and (max-width: 600px) {
	.popularlinkcontain .flat-card {
		border:none !important;
	}
}
.bid {
	position: absolute;
	margin-top: -513px;
	background: rgb(255 255 255 / 75%);
}
.services .itemcard img{
	width: 100%;
	height: 250px;
	border-radius: 5px 5px 0 0;
}
.services .image_carousel {
	max-height: 500px;  
}
.services .image_carousel .item-card {
	width: 325px !important;
}
.services .itemcard h4 {
	text-align: left;
	font-style: italic;
	font-size: 1.5rem;
	color: #173753;
	font-weight: bold;
}
.wholeunitsimg h1 {
	font-weight: 100;
}
.aboutus .content {
	max-width: 1420px;
}
.aboutus .content2 {
	max-width: 1920px;
	margin: auto;
}
.aboutus .content2 a {
	z-index: 2;
	position:relative;
}
.aboutus .centered {
	text-align: center;
}
.aboutus .blue {
	color:#173753;
}
.aboutus h5 {
	font-size: 16px;
}
/* .aboutus {
	background: url(/images/homepage/tiretracks.png);
} */
#tiretrackshome{
	width:100%;
	position: absolute;
	opacity: .05;
	z-index: 1;
}
.aboutus {
	margin-bottom:75px;
}
.testimonials {
	background: url(/images/homepage/bluebackground.png);
	background-size: cover;
	z-index: 2;
	position: relative;
	padding-bottom:75px;
}
.testimonials .headertext {
	margin-top: 55px;
	margin-bottom: 75px;
	font-size: 2.75rem;
	z-index: 4;
	position:relative;
	line-height: 1.4;
	text-align: center;
	color:#cedad8;
}
.testimonialcard {
	min-height: 275px;
	background-color: white;
	border-radius: 10px;
	margin-bottom: 20px;
	padding:50px 10px 40px 10px;
	text-align: center;
	z-index: 4;
}
.testimonialcard .comment {
	padding:10px;
	margin-top:10px;
	text-align: center;
}
.testimonialcard .comment .fa {
	color:#0667d2;
	padding: 0 10px;
	font-size: 30px;
}
.testimonialcard .signature {
	position: absolute;
	bottom: 42px;
	right: 26px;
	font-size: 16px;
	font-weight: bold;
	color: #0c356a;
}
.testimonialcard .company {
	position: absolute;
	bottom: 22px;
	right: 26px;
	font-size: 14px;
}
.testimonialcard .title {
	font-size: 14px;
	font-style: italic;
}
.testimonialcard .testimonialimgcontainer {
	position: absolute;
	right: calc(50% - 50px);
	top: -50px;
	border: 8px solid #0c356a;
	overflow: hidden;
	width: 100px;
	height: 100px;
	border-radius: 50px;			
	background: #8b8b8b;
}
.testimonialcard img {
	width:100px;
}
.testimonials a.testimonialspage {
	color:#94a0af;
	font-size: 16px;
	z-index: 4;
	position: relative;
}
#quoteshome{
	width:100%;
	position: absolute;
	z-index: 3;
	transform: rotate(370deg);
	overflow-x:hidden;
	opacity: .35;
	pointer-events: none;
}
.parts {
	background-color: #cedad8;
	background-color: white;
	text-align: right;
	color:#333;
	padding-bottom:150px;
	padding-left:375px;
	z-index: 3;
	position: relative;
}
.parts .content {
	max-width: 1420px;
	text-align: center;
	color: black;
}
.parts .centered {
	text-align: center;
}
.parts .blue {
	color:#0c356a;
}
.parts .blue.fa {
	-webkit-text-fill-color: #0751b1;
	-webkit-text-stroke: 3px #0c356a;
}
.parts h5 {
	font-size: 14px;
}
#partsheadertext {
	/* -webkit-text-stroke-width: 2px;
	  -webkit-text-stroke-color: #0667d2; */
	text-align: right;
	color:#173753;
	font-size: 80px;			
	margin-top: 60px;
	margin-bottom: 20px;
	/* color: black;
	-webkit-text-fill-color: white; 
	-webkit-text-stroke: 2px #0667d2;
	font-family: sans-serif !important; */
	z-index: 4;
	position: relative;
}
.parts ul h3 a{
	font-size: 18px;
	color:#0751b1;
	font-weight: bold;;
}
#partsimgcontainer {
	position: absolute;
	left: -500px;
	top: -155px;
	top: -90px;
	width: 872px;
	z-index: 3;
	height: 750px;
	overflow: hidden;
	border-radius: 500px;
}
#partsicons {
	margin-bottom:20px;
}
#partstext {
	display: inline-block;
	padding-top:30px;
	padding-bottom:30px;
}
#map {
	position: absolute;
	z-index: 4;
	max-width: 720px;
	right: 25px;
	margin-top: -95px;
	border-radius: 20px;
}
.services {
	padding-top:100px;
	padding-top:50px;
	padding-bottom: 175px;
	background-color: #c5c5c5;
	background-color: white;
	padding-right: 745px;
}
.services .content {
	max-width: 1920px;
}
.wholeunit {
	background: url(/images/homepage/graybackground.png);			
	background-size: cover;
	z-index: 1;
	position: relative;
	padding-bottom: 75px;
	margin-top: -84px;
}
.bid {
	position: relative;
	top:initial;
}
#serviceimg{
	position: absolute;
	left: 300px;
	margin-top: -100px;
	opacity: .3;
}
#servicetext {
	color:black;
}
.services h3 a {
	color:#173753;
}
.services ul {
	margin-top:20px;
	font-size: 18px;
	font-weight: bold;
}
.services #serviceheader a {
	color: #0751b1;
	font-weight: bold;
}
.foot {
	margin-top: 0;
}
#wholeunitheader {
	/* -webkit-text-stroke-width: 1px;
	  -webkit-text-stroke-color: #0667d2;
	text-align: right;
	color: white;
	font-size: 60px;
	-webkit-text-fill-color: white; 
	-webkit-text-stroke: 2px #0667d2;
	font-family: fantasy !important; */
	text-align: right;
	color:white;
	font-size: 60px;		
	z-index: 4;
	position: relative;
}
#wholeunittext {
	margin-top: 50px;
	margin-bottom: 50px;
	color: white;
	display: block;
}
#wholeunitsimgcontainer {
	position: absolute;
	bottom: -510px;
	right: -53px;
	transform: rotate(-9deg);
	height: 500px;
	width: 120%;
	overflow: hidden;
}
#wholeunitsimg {
	display: inline-block;
	vertical-align: middle;
	transform: rotate(9deg);
	width:100%;
	
	margin-top: -18%;
	/* transform: scale(2.5); */
}
.wholeunit {
	overflow: hidden;
	height: 600px;
}
.wholeunit .content {
	margin-top: 125px;
}
#tophomepagelogo {
	position: absolute;
	right:175px;
	top: 266px;
	width: 250px;
}
#wholeunitsbadge {
	position: absolute;
	width: 250px;
	top: 165px;
	left: 85px;
}
.headericons img {
	border-radius: 25%;
	border: 2px solid rgba(255, 255, 255, 0.55);
	width: 100px;
	padding: 5px;
}
.headerbuttons button {
	border: 2px solid rgba(255, 255, 255, 0.55);
	font-size: 14px;
	padding: 16px;
}
img.dist_of_the_year {
	max-width: 240px;
    width: 100%;
    margin-top: -20px;
}
@media screen and (min-width: 1950px){
	#serviceimg {
		left: 25%;
	}
	.wholeunit {
		margin-top: -150px;
	}
	#wholeunitsimgcontainer {
		position: absolute;
		bottom: -556px;
		right: -90px;
	}
}
@media screen and (max-width: 1919px){
	.uppercontain {
		height: auto;
	}
}
@media screen and (max-width: 1750px){
	#tophomepagelogo {
		width:200px;
	}
	#quoteshome {
		max-width: 110%;
		width: 108%;
	}
	.wholeunit .content {
		padding-left:110px !important;
	}
	/* #dropdownmenu {
		font-size: 16px;
	} */
}
@media screen and (max-width: 1550px){
	.wholeunit .content {
		padding-left:220px !important;
	}
	#map {
		max-width: 550px;
	}
	.services {
		padding-right: 560px;
	}
	#tophomepagelogo {
		width:150px;
	}
	/* #dropdownmenu {
		left: 300px;
		width: calc(100% - 600px);
	} */
}
@media screen and (max-width: 1350px){
	#tophomepagelogo {
		right:100px;
		top:225px;
	}
	.headericons img {
		border-radius: 25%;
		border: 1px solid rgba(255, 255, 255, 0.55);
		width: 75px;
		padding: 3px;
	}
	.headerbuttons button {
		border: 1px solid rgba(255, 255, 255, 0.55);
		font-size: 12px;
		padding: 12px;
	}
	#partsimgcontainer {
		top: -25px;
	}
	#tiretrackshome {
		width: 175%;
		max-width: 175%;
		left: -37.5%;
	}
	.aboutus h4 {
		font-size: 18px;
	}
	.aboutus h5 {
		font-size: 14px;
	}
	.parts h4 {
		font-size: 18px;
	}
	.parts h5 {
		font-size: 14px;
	}
	#wholeunitsbadge {
		position: absolute;
		width: 200px;
		top: 85px;
		left:inherit;
		right: 20px;
	}
	.wholeunit .content {
		padding-left:20px !important;
	}
}
@media screen and (max-width: 1079px){
	.headericons img {
		display: none;
	}
	.headerbuttons button {
		display: none;
	}
	#tophomepagelogo {
		right:20px;
		top:125px;
	}
	#tiretrackshome {
		width: 250%;
		max-width: 250%;
		left: -75%;
	}
	.aboutus h1 {
		font-size: 40px;
	}
	#partsimgcontainer {
		height:500px;
		width:750px;
		top:-75px;
	}
	.parts {				
		padding-left: 250px;
	}
	#partsheadertext{
		font-size: 50px;
	}
	#map {
		   max-width: calc(100% - 50px);
	}
	.services {
		padding-right: 0px;
		padding-top:500px;
	}
	#serviceimg {
		left: 100px;
		margin-top: 0px;
	}
	#serviceheader a{
		font-size: 50px;
	}
	#wholeunitheader {
		font-size: 40px;
	}
	#wholeunitsbadge {
		width: 124px;
		top: 60px;
	}
	#wholeunitsimgcontainer {
		bottom: -550px;
		right: -175px;
		width: 130%;
	}
}
@media screen and (max-width: 720px){
	.homepic {
		object-fit: cover;
		/* object-position: 10% 90%; */
		width: 100%;
		height: 150px;
	}
	#tophomepagelogo {
		top:190px;
	}
	.aboutus h1 {
		font-size: 24px;
	}
	#quoteshome {
		display: none;
	}
	#partsimgcontainer {
		display:none;
	}
	.parts {				
		padding-left: 0px;
	}
	#partsheadertext{
		font-size: 40px;
		transform: translateY(-20px) !important;
	}
	#serviceheader a{
		font-size: 30px;
	}
	#wholeunitheader {
		font-size: 30px;
	}
	#serviceimg {
		left: 0px;
	}
	#wholeunitsimgcontainer {
		bottom: -500px;
		right: -50px;
	}
	.testimonials .headertext {
		font-size: 35px;
	}
}
@media screen and (max-width: 500px){
	#wholeunitheader {
		width: calc(100% - 124px);
		display: inline-block;
		text-align: left;
		line-height: 1.2;
	}
	#tophomepagelogo {
		top:190px;
		right:0;
	}
	.aboutus {
		opacity: 1 !important;
		margin-bottom:0;
	}
	.testimonialcard {
		margin-bottom: 60px;
		min-height: 240px;
	}
	.testimonialcard .signature {
		bottom: 92px;
	}
	.testimonialcard .company {
		bottom: 72px;
	}
	.testimonials .headertext {
		margin-top: 80px;
	}
	.services {
		padding-top: 275px;
		padding-bottom: 125px;
	}
	.services h3 a {
		font-size:14px;
	}
	.services h2 {
		margin-top:20px;
	}
	#serviceimg {
		margin-top: 90px;
	}
	.wholeunit .content {
		margin-top: 25px;
	}
	#wholeunittext {
		margin-top: 80px;
	}
	#wholeunitsbadge { 
		top: 80px;
	}
	#wholeunitsimg {
		margin-top: -10%;	
	}
	.aboutuslink {
		display:block;
	}
	.services ul .small-6:nth-child(3) {
		margin-top: -55px;
	}
	#map {
		height: 400px;
	}
}